
!! URxvt Appearance

! special
*.foreground:   #e6e1dc
*.background:   #2b2b2b
*.cursorColor:  #e6e1dc

! black
*.color0:       #2b2b2b
*.color8:       #5a647e

! red
*.color1:       #da4939
*.color9:       #da4939

! green
*.color2:       #a5c261
*.color10:      #a5c261

! yellow
*.color3:       #ffc66d
*.color11:      #ffc66d

! blue
*.color4:       #6d9cbe
*.color12:      #6d9cbe

! magenta
*.color5:       #b6b3eb
*.color13:      #b6b3eb

! cyan
*.color6:       #519f50
*.color14:      #519f50

! white
*.color7:       #e6e1dc
*.color15:      #f9f7f3



!URxvt.font: xft:BitstreamVeraSansMono:antialias=true:pixelsize=14
URxvt.font: xft:DejaVu Sans Mono:pixelsize=14, xft:symbola:pixelsize=14, xft:Kochi Gothic:antialias=false
URxvt.letterSpace: 0
URxvt.lineSpace: 0
URxvt.geometry: 92x24
URxvt.internalBorder: 8
URxvt.cursorBlink: true
URxvt.cursorUnderline: false
URxvt.saveline: 2048
URxvt.scrollBar: false
URxvt.scrollBar_right: false
URxvt.urgentOnBell: true
URxvt.depth: 24
URxvt.iso14755: false

!! Fake Transparency
URxvt.transparent: true
URxvt.shading: 30

!! Real Transparency
!URxvt.depth: 32
!URxvt.background: rgba:0000/0000/0200/c800


!! DZEN2
!
dzen2.font: xft:BitstreamVeraSansMono:antialias=true:pixelsize=14
